package currency;

/**
 * Enumerates acceptable banks. (Java 1.3 doesn't support enum types.)
 */
public class Banks {
    public static final String KH = "kh";
    public static final String OTP = "otp";

    /**
    * Decides wether a given String is a valid bank.
    */
    public static boolean isValidBank(String b) {
        return (KH.equals(b) || OTP.equals(b));
    }
}
